Subject: Trainer Candidate - Prachi Gandhi
From: Prachi Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 03:55:15 -0500

| | Tech Support Test

Name | Prachi Gandhi
E-mail | [email-masked]
Phone Number | (91) 8447393535
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shakarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Justdial ltd | Senior trainer | 18th Jan 2021 | 28042
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | Have experience in conducting NHTP , refresher programs, Was responsible for driving performance till 90 days of tenure of the associates, was the part of hiring panel too.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once there was an associate who was very casual and not at all cooperative with the training session and the batch. That associate was not receptive to the feedback as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service associate can listen to the issue and work accordingly but a great customer service associate can understand the issues and concerns and take an extra step to help the customer at that very moment.
What according to you makes you a good candidate for this position? | I have the relevant experience regarding this position and along with that I have a potential to give exceptional results with my hardwork and knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |